ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "aba4d26a-eccf-4206-b11c-c90a8f01a8a6"
    Код: "000393742"
    UIDСценария: "46f5d63b-0586-4933-a7fb-d08c66252dc2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить полный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить полный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

